@charset "utf-8";
/* Text color */
.colr																		{color:#720039 !important;}
.txthover:hover																{color:#720039 !important;}
.backcolr																	{background-color:#720039 !important;}
.navigationmenu ul li ul {background-color:#720039 !important;}
.backcolrhover:hover														{background-color:#720039 !important;}
.backcolrdark																{background-color:#720039 !important; }
.bordercolr																	{border-color:#720039 !important;}
/* Navigation */
.navigationmenu ul li a:hover, .navigationmenu ul li:hover, .navigationmenu ul li.current-menu-item a		{background-color:#720039;}

/* Feedlist thumb hover */
.feedlist ul li:hover a.thumb												{border-left:#720039 solid 5px;}
/* Announcement */
.navigation .announcment:hover a.mlink										{color:#720039;}
/* Gallery Filter */
ul#filterOptions li a:hover													{background: #720039;}
ul#filterOptions li.active a												{background: #720039;}
/* Sponsers Buttons */
.sponsers #controls a.prevBtn:hover, .sponsers #controls a.nextBtn:hover	{background-color:#720039;}

.post .postdesc img{
	border-color: #e1e1e1;
}
.post .postdesc img:hover{
	border-color: #720039;
}